6.0.0-git
2019-03-23

[#9285] Script/Imap.php is using charset
Summary Script/Imap.php is using charset
Queue Ingo
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester hordetest (at) trash-mail (dot) com
Created 2010-10-04 (3092 days ago)
Due
Updated 2010-10-21 (3075 days ago)
Assigned 2010-10-09 (3087 days ago)
Resolved 2010-10-21 (3075 days ago)
Milestone
Patch No

History
2010-10-21 11:45:23 Jan Schneider Assigned to Jan Schneider
State ⇒ Resolved
 
2010-10-10 15:43:18 hordetest (at) trash-mail (dot) com Comment #3 Reply to this comment
Why is this a bug?
Isn't the charset now hardcoded to UTF-8? I get an error:
Notice: Undefined index: charset in /ingo/lib/Script/Imap.php on line 170
2010-10-09 18:09:27 Michael Rubinsky State ⇒ Feedback
 
2010-10-07 06:51:39 Michael Slusarz Comment #2 Reply to this comment
Why is this a bug?
2010-10-04 20:01:42 hordetest (at) trash-mail (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Summary ⇒ Script/Imap.php is using charset
Queue ⇒ Ingo
Milestone ⇒
Patch ⇒ No
Reply to this comment
Line 170
$from_addr = 
Horde_Mime_Address::bareAddress(Horde_Mime_Address::addrArray2String($v['envelope']['from'], array('charset' => 
$this->_params['charset'])));

Saved Queries